package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ReqCompose7759 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 7759 报文体
     */
    public Req7759 DATA;

    public ReqCompose7759() {
    }

    public ReqCompose7759(Req7759 req7759) {
        DATA = req7759;
    }
}
